.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-57bbb0e9-4c07-85aa-029b-e82983d9cf71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-57bbb0e9-4c07-85aa-029b-e82983d9cf71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-16380109-e7f1-ebbc-9e08-3edddf38d4ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16380109-e7f1-ebbc-9e08-3edddf38d4ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-452d234c-4a36-a216-1e73-44726e615bca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-452d234c-4a36-a216-1e73-44726e615bca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-af62ade0-bebe-2ccd-0d2c-4467d10e21a7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-af62ade0-bebe-2ccd-0d2c-4467d10e21a7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a4516d87-3515-68e6-c226-fdd2efc9f7bd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a4516d87-3515-68e6-c226-fdd2efc9f7bd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0eab2655-3ed0-9990-b8dd-bdf1f44f2608 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0eab2655-3ed0-9990-b8dd-bdf1f44f2608) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-863f8801-3f5f-f571-e095-f1b9f1845b58 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-863f8801-3f5f-f571-e095-f1b9f1845b58) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0a37db6f-03c0-10cc-93ea-972ec643bced {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0a37db6f-03c0-10cc-93ea-972ec643bced) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5af54342-62f5-d3f9-ebb3-89cf5d5aaeea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5af54342-62f5-d3f9-ebb3-89cf5d5aaeea) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7231883e-7943-6fbb-84dc-66c759b41c2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7231883e-7943-6fbb-84dc-66c759b41c2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-67406257-1b80-2e11-4826-759cc209f649 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67406257-1b80-2e11-4826-759cc209f649) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8f6b756f-65ac-0091-e79f-caf8c5cecb50 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8f6b756f-65ac-0091-e79f-caf8c5cecb50) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90044ef9-c270-9cd6-0f5d-63a4461fd36b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90044ef9-c270-9cd6-0f5d-63a4461fd36b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5fd3edae-40f4-be1e-b645-6262a164b7f3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5fd3edae-40f4-be1e-b645-6262a164b7f3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0985c1e7-2975-c066-0cee-dcc03b461d7c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0985c1e7-2975-c066-0cee-dcc03b461d7c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b77b8e70-3e34-05f3-51b8-521b5261de00 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b77b8e70-3e34-05f3-51b8-521b5261de00) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9ad55ddd-24e1-9fe7-7ace-022d1e3bca85 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ad55ddd-24e1-9fe7-7ace-022d1e3bca85) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4bb216af-7290-37cd-a6f4-7254514b11fa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4bb216af-7290-37cd-a6f4-7254514b11fa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-9384e32b-11b4-1ee4-43ff-7c767b0059bf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9384e32b-11b4-1ee4-43ff-7c767b0059bf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0572a014-0c6a-8e65-de10-9180b218ceb6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0572a014-0c6a-8e65-de10-9180b218ceb6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-06f69487-94ce-961e-ea6d-eb3562580ef8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06f69487-94ce-961e-ea6d-eb3562580ef8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1ad0bb2c-9bd6-70f2-d9c2-e397b658918d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1ad0bb2c-9bd6-70f2-d9c2-e397b658918d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c4c30aa5-0b7e-fc0a-0185-3bc681fb1fc9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4c30aa5-0b7e-fc0a-0185-3bc681fb1fc9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ffcc2762-717b-1203-87ff-4b5b65546718 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ffcc2762-717b-1203-87ff-4b5b65546718) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8e52a50-dd3d-7306-9703-542998bbc264 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d8e52a50-dd3d-7306-9703-542998bbc264) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6b8f2a6d-9762-6de3-9717-8583eb801a56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b8f2a6d-9762-6de3-9717-8583eb801a56) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f48afca3-2a27-595a-3fef-8de437f02bc0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f48afca3-2a27-595a-3fef-8de437f02bc0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c52e6ad7-eab7-2c5a-510b-74aeedb06bb9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c52e6ad7-eab7-2c5a-510b-74aeedb06bb9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-86c04d8c-9c59-6562-5bea-c319c7ec2f18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-86c04d8c-9c59-6562-5bea-c319c7ec2f18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d33c8473-79b5-7076-278a-4dd2a3ccf2bb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d33c8473-79b5-7076-278a-4dd2a3ccf2bb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-54850daf-64d3-30b2-5b05-dbf49e342720 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-54850daf-64d3-30b2-5b05-dbf49e342720) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f38ddccb-28ce-cf79-1edb-a310aad0166a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f38ddccb-28ce-cf79-1edb-a310aad0166a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-172b6abc-da9f-987c-9a73-7960101ecef9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-172b6abc-da9f-987c-9a73-7960101ecef9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-156d7859-f6d4-2053-e14f-12bdc0680485 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-156d7859-f6d4-2053-e14f-12bdc0680485) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b16604ab-a7d8-ac0c-9dd6-490b2a7903d7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b16604ab-a7d8-ac0c-9dd6-490b2a7903d7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4689fc7f-b8d8-e267-65de-9f217a754310 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4689fc7f-b8d8-e267-65de-9f217a754310) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e658feb5-a713-6286-ba3f-88dd7b1e946b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e658feb5-a713-6286-ba3f-88dd7b1e946b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
